/*     1000165 : 맞춤형 컨텐츠      */
.empty__1000165__ {padding:20px 10px;background:#fafafa;}
.empty__1000165__ p {margin:0;padding:0;}
.empty__1000165__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1000165__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1000165__ dd {margin:0;font-size:13px;}
.empty__1000165__ dd ul li {padding-left:15px;}


/*     1755255 : HTML 편집기      */
@font-face {
    font-family: 'YeogiOttaeJalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

.html__1755255__ * {
    line-height: 1.4em;
}

.main_wrap * {
    word-break: keep-all;
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
}

.section_wrap {
    max-width: 1065px;
    width: 100%;
    margin: 0 auto;
    padding: clamp(1rem, 4vw, 5rem) 0;
}

.section_wrap .cont_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    width: calc(50% - 25px);
}

.section_wrap .cont_box p {
    margin: 1rem 0 0 0;
    color: rgba(255, 255, 255, .6);
    font-size: clamp(.9rem, 1.1vw, 1.3rem);
    line-height: 1.5;
}

.section_wrap h3 {
    font-size: clamp(1.5rem, 3.5vw, 3.8rem);
    font-weight: 700;
    color: #fff;
}

.section_wrap h3 strong {
    font-size: clamp(1.7rem, 4.5vw, 5rem);
    font-weight: 800;
}

.section_wrap h4 {
    font-size: clamp(1.3rem, 2vw, 2.5rem);
    font-weight: 600;
    color: #fff;
}

.section_wrap h5 {
    margin: 0 0 1rem 0;
    font-size: clamp(1.4rem, 2.3vw, 2.7rem);
    font-weight: 500;
    color: #fff;
}

.section_wrap .text1 {
    margin-bottom: 5rem;
    font-size: clamp(1.1rem, 1.5vw, 1.6rem);
    color: #fff;
    font-weight: 400;
    line-height: 1.5;
}

.section_wrap .orange {
    color: #fd6f22;
}

.section_wrap .yellow {
    color: #ffed00;
}
.section_wrap  h3 .one{
	    margin-left: -5rem;
}

.section_wrap  h3 .two{
    display: block;
    margin-left:14rem;
}


.section_wrap .col2 {
    display: flex;
    justify-content: space-around;
    gap: 50px;
    align-items: stretch;
    flex-wrap: wrap;
    margin-bottom: clamp(1rem, 5vw, 5rem);
}

.section_wrap .col3 {
    display: flex;
    justify-content: space-around;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 2rem;
}

.section_wrap .col3 .item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section_wrap .col3 .item strong {
    font-size: clamp(1.2rem, 1.5vw, 1.6rem);
    color: #fff;
    margin-top: 1rem;
}

.section_wrap .mt_50 {
    margin-top: clamp(3rem, 10vw, 10rem);
}

.section_wrap .col2 img {
    width: calc(50% - 25px);
}

.section_wrap .check {
    list-style: none;
    padding-left: 0;
}

.section_wrap .check li {
    position: relative;
    padding: 5px 0 5px 25px;
    font-size: clamp(.9rem, 1.1vw, 1.3rem);
    color: rgba(255, 255, 255, .6);
}

.section_wrap .check li:before {
    content: '✔';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    color: #fff;
}

.section_wrap .table_wrap table {
    width: 100%;
}

.section_wrap .table_wrap table thead {
    font-size: clamp(1.15rem, 1.8vw, 2rem);
    color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.section_wrap .table_wrap table thead th:first-child {
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.section_wrap .table_wrap table thead th:last-child {
    border-left: 1px solid rgba(255, 255, 255, .3);
}

.section_wrap .table_wrap table td {
    padding: 1rem;
    font-size: clamp(1rem, 1.3vw, 1.5rem);
    color: #fff;
    text-align: center;
    border-right: 1px solid rgba(255, 255, 255, .3);
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.section_wrap .table_wrap table .red-txt * {
    color: #d00000;
    font-weight: 700;
}

.section_wrap .table_wrap table td:last-child {
    border-right: 0;
}

.section_wrap .table_wrap table td span {
    display: block;
    font-size: clamp(.8rem, 1rem, 1vw);
}

.section_wrap .table_wrap table td ul {
    list-style: none;
}

.section_wrap .table_wrap table td ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
}

.section_wrap .table_wrap table td ul li>span {
    font-family: 'Material Symbols Outlined' !important;
    font-weight: 600;
}

.section_wrap .tip {
    margin-top: 30px;
    text-align: right;
    font-size: clamp(1rem, 1.3vw, 1.5rem);
    color: #e60000;
}

.section_wrap .tip p {
    margin: 5px 0;
}

.section_wrap .tip .total {
    color: #ebc96c;
    font-weight: 700;
    font-size: clamp(1.6rem, 2.8vw, 2.8rem);
    font-style: italic;
    position: relative;
    width: fit-content;
    margin-left: auto;
}

.section_wrap .tip .total img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section_wrap .tip .total span {
    position: relative;
    z-index: 4;
}

/* section1 */
.section_wrap.sec01 {
    margin-top: clamp(2rem, 4vw, 4rem);
}

.section_wrap.sec01 .col2>img {
    width: calc(50% - 25px);
}

.section_wrap.sec01 .cont_box p {
    font-size: clamp(1rem, 1.2vw, 1.3rem);
    color: #fff;
}

.section_wrap.sec01 .cont_box img {
    width: auto;
}

.section_wrap.sec01 .col2 {
    align-items: center;
}

/* section3 */
.section_wrap.sec03 h3 *,
.section_wrap.sec03 h3 {
    text-align: center;
    font-size: clamp(1.5rem, 3.5vw, 3.8rem);
    text-align: center;
    font-family: 'GMarketSans';
    font-weight: 700;
    font-style: italic;
    color: #fff;
}

.section_wrap.sec03 h3 p {
    display: inline-block;
    margin: 0 0 0 -100px;
}

.section_wrap.sec03 h3 p .orange {
    font-size: clamp(1.5rem, 3.5vw, 3.8rem);
}

.section_wrap.sec03 h3 p .orange b {
    font-size: clamp(1.7rem, 4.5vw, 5rem);
    color: #fd6f22;
}

.section_wrap.sec03 h3 span {
    font-size: clamp(1.7rem, 2.5vw, 3rem);
}

.section_wrap.sec03 h3 .yellow {
    color: #ffed00;
    margin-left: 250px;
}

.section_wrap.sec03 .cont_box ul {
    list-style: square;
}

.section_wrap.sec03 .cont_box ul li {
    padding: 3px 0;
    font-size: clamp(1rem, 1.3vw, 1.4rem);
    color: #fff;
    font-weight: 600;
}

/* section4 */
.section_wrap.sec04 .tag {
	color: red;
    padding: .5rem 2rem;
    background: yellow;
    font-weight: bold;
	font-size: clamp(.9rem, 1.1vw, 1.3rem);
}

/* section5 */
.section_wrap.sec05 {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: clamp(1.3rem, 1.8vw, 2.2rem);
    color: #fff;
}

.section_wrap.sec05 .cont_box {
    width: 100%;
}

.section_wrap.sec05 .cont_box strong {
    position: relative;
    margin-bottom: clamp(1rem, 2vw, 2rem);
    padding-left: 25px;
}

.section_wrap.sec05 .cont_box strong:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 10px;
    height: 10px;
    background: #fff;
    transform: translateY(-50%);
}

.section_wrap.sec05 .cont_box p {
    margin-bottom: clamp(2rem, 5vw, 5rem);
}

.section_wrap.sec05 .cont_box p b {
    font-size: clamp(.9rem, 1.1vw, 1.3rem);
    color: rgba(255, 255, 255, .9);
    font-weight: 500;
}

/* section7 */
.section_wrap.sec07 h3 {
    margin-top: 0;
    color: #58ccff;
    font-weight: 800;
}

/* section9 */
.section_wrap .col3 .item p {
    font-family: 'GMarketSans';
    font-weight: 300;
    font-size: clamp(1rem, 1.3vw, 1.5rem);
    color: rgba(255, 255, 255, .6);
}

.section_wrap.sec09 .pt {
    color: #ff2d4a;
}

.section_wrap.sec09 .cont_wrap {
    text-align: center;
}

.section_wrap.sec09 .cont_wrap .cont {
    color: #fff;
    font-size: clamp(1rem, 1.3vw, 1.5rem);
    margin: 0 auto;
    max-width: 500px;
    text-align: center;
    word-break: keep-all;
}

.section_wrap.sec09 .cont_wrap .cont p {
    text-align: center;
}

.section_wrap.sec09 .cont_wrap .cont strong {
    font-style: italic;
    font-weight: 600;
    font-size: clamp(1.1rem, 1.5vw, 1.8rem);
}

.section_wrap.sec09 .cont_wrap .cont strong b {
    font-weight: 600;
}

.section_wrap.sec09 .cont_wrap .cont strong.small {
    color: #ff2d4a;
    font-size: clamp(1rem, 1.3vw, 1.5rem);
    letter-spacing: 0.3em;
}

.section_wrap.sec09 .cont_wrap .orange {
    font-weight: 600;
}

.section_wrap.sec09 .ranking_wrap {
    margin-top: 5rem;
}

.section_wrap.sec09 .ranking_wrap h3 {
    margin-top: 0;
    color: #ebc96c;
    font-size: clamp(1.5rem, 5vw, 5rem);
    text-align: center;
    font-style: italic;
}


.section_wrap.sec09 .ranking_wrap .imgbox .item {
    text-align: center;
}

.section_wrap.sec09 .ranking_wrap .imgbox .item img {
    width: auto;
}

.section_wrap.sec09 .review_wrap h3 {
width: fit-content;
    margin: 0 auto 3rem;
    color: #ebc96c;
    font-size: clamp(1.5rem, 5vw, 5rem);
    text-align: center;
    font-style: italic;
}

.section_wrap.sec09 .review_wrap small {
	display:block;
	margin-top: 0;
    color: #fff;
    font-size: clamp(1rem, 1.2vw, 1.3rem);
    text-align: left;
	font-weight:500;
	    font-style: normal;
}

.section_wrap.sec09 .review_wrap .imgbox {
	text-align:center;
}

.section_wrap.sec09 .speech_bubble_wrap {
    position: relative;
    padding: 10px 22px;
    background: #000;
    border: 8px solid #fff;
    border-radius: 999px;
    text-align: center;
    width: 400px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section_wrap.sec09 .speech_bubble_wrap strong {
    font-weight: 700;
    line-height: 1;
    color: #ebc96c;
    font-size: clamp(1.5rem, 3vw, 3rem);
    text-align: center;
}

.section_wrap.sec09 .speech_bubble_wrap::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -18px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 10px solid #fff;
}

.section_wrap.sec09 .speech_bubble_wrap::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -18px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 8px solid #000;
}

.section_wrap.sec09 .review_cont{
	max-width:900px;
	margin:0 auto;
}

.section_wrap.sec09 .review_cont h3 {
    font-size: clamp(1.3rem, 3vw, 3rem);
    font-weight: 700;
    color: #fff;
  font-weight: 800;
font-style: italic;
  background:linear-gradient(180deg, rgba(191, 143, 10, 1) 0%, rgb(255 254 213) 55%, rgba(191, 143, 10, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.section_wrap.sec09 .review_cont .cont_box{width:100%;}


.section_wrap.sec09 .review_cont .cont_box h4 {
    font-size: clamp(1rem, 1.3vw, 1.5rem);
	font-weight:bold;
	font-style: italic;
	color:#fff;
    margin-top: 1rem;
	margin-bottom:0;
}

.section_wrap.sec09 .review_cont .cont_box p .it{
	color:#fff;	font-style: italic; font-size: clamp(1rem, 1.3vw, 1.5rem);
}
.section_wrap.sec09 .review_cont .cont_box b {
font-size: clamp(1rem, 1.3vw, 1.5rem);
    font-weight: 600;
    font-style: italic;
    color: #fff;
    margin-top: 1rem;
}

.section_wrap.sec09 .review_cont .cont_box strong{
	margin:1rem 0; color:#fff;font-size:clamp(.9rem, 1.1vw, 1.3rem); font-style: italic; font-weight:500;
}


/* section10 ~ 11 */
.section_wrap.sec10 {
    text-align: center;
}

.section_wrap.sec10 .title h3 {
    color: #ebc96c;
    font-weight: 700;
    font-size: clamp(1.6rem, 2.8vw, 2.8rem);
}
.section_wrap.sec10 .title h3 strong{
	display:block;
    background: linear-gradient(180deg, rgba(191, 143, 10, 1) 0%, rgb(255 254 213) 55%, rgba(191, 143, 10, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section_wrap.sec10 img{width:1000px; obejct-fit:cover;}

.section_wrap.sec13 h3,
.section_wrap.sec12 h3,
.section_wrap.sec11 h3,
.section_wrap.sec9 h3 {
    margin-top: 0;
    color: #ebc96c;
    font-size: clamp(1.5rem, 5vw, 5rem);
}

.section_wrap.sec11 .title span {
    color: #ebc96c;
    font-size: clamp(1.5rem, 2vw, 2rem);
    font-weight: 100;
}

/* section12 */
.section_wrap.sec12 {
    text-align: center;
}

.section_wrap.sec12 .it {
	font-style: italic; margin-top:2rem;
}

.section_wrap.sec12 .title h3 {
    text-align: center;
}

.section_wrap.sec12 .title p {
    text-align: left;
    font-size: clamp(1.2rem, 1.5vw, 1.5rem);
    font-weight: 100;
    color: #ebc96c;
}

.section_wrap.sec12 .sis_wrap {
	margin-top:3rem;
}

.section_wrap.sec12 .sis_wrap .cont_wrap{
	max-width:1000px;
	width:100%;
	margin:0 auto;
}


.section_wrap.sec12 .sis_wrap .cont_wrap p {
	font-size: clamp(1rem, 1.3vw, 1.5rem);
    font-weight: 600;
    color: #fff;
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

}

.section_wrap.sec12 .sis_wrap .cont_wrap p strong{
	margin-top: 0;
    color: #ff0023;
    font-size: clamp(1.3rem, 3vw, 3rem);
}

.section_wrap.sec12 .sis_wrap .cont_wrap p strong .nomal {
	color:#fff; font-size:clamp(1rem, 1.3vw, 1.5rem); font-weight:600;
}

.section_wrap.sec12 h4 {
    display:flex;
    gap:10px;
	font-size: clamp(1.5rem, 4vw, 4rem);
    font-weight: 700;
    color: #fff;
}
.section_wrap.sec12 h4 strong{
	display:inline-flex;
	flex-direction: column;
} 

.section_wrap.sec12 h4 strong small{
	font-size: clamp(1rem, 1.3vw, 1.3rem);
}



/* section13 */
.section_wrap.sec13 h3{
	text-align:center;
}
.section_wrap.sec13 .col2 a {
    width: calc(50% - 50px);
    text-align: center;
}

.section_wrap.sec13 .col2 a strong {
    display: block;
    font-size: clamp(1.2rem, 1.5vw, 1.5rem);
    color: #e43127;
    margin-bottom: 10px;
}

.section_wrap.sec13 .col2 a:first-child strong {
    color: #75fbc8;
}

.section_wrap.sec13 .col2 a p {
    color: #fff;
    font-size: clamp(1.2rem, 1.5vw, 1.5rem);
}

/* section14 */
.section_wrap.sec14 {
    text-align: center;
}

.section_wrap.sec14 h3 {
    text-align: center;
    color: #ebc96c;
}

@media (max-width:1065px) {
    .main_wrap {
        padding: 0 1rem;
    }

    .section_wrap .col2 {
        flex-direction: column;
    }

    .section_wrap.sec01 .cont_box p {
        width: 100%;
    }

    .section_wrap .col2 img,
    .section_wrap .col2 .cont_box {
        width: auto;
    }

    .section_wrap.sec03 h3 .yellow,
    .section_wrap.sec03 h3 p {
        margin: 0;
    }
}

@media (max-width:767px) {

.section_wrap h3 .one{
      margin-left:0;
    }

.section_wrap h3 .two {
      margin-left:0;
    }

.section_wrap.sec09 .speech_bubble_wrap{
	width:200px; height:50px;
}
.section_wrap.sec09 .review_wrap small{
	text-align:center;
}
.section_wrap.sec12 h4{
	flex-direction: column;
}
.section_wrap.sec12 .sis_wrap .cont_wrap p{
	    align-items: center;

}

    .section_wrap .col2 {
        align-items: center;
    }

    .section_wrap .table_wrap table td ul {
        padding-left: 0;
    }

    .section_wrap.sec01 .col2>img {
        width: auto;
    }

    .section_wrap.sec13 .col2 a {
        width: 100%;
    }

    .section_wrap .col3 .item {
        width: calc(50% - 10px);
    }
}

/*     1752505 : HTML 편집기      */
.html__870725__ .form_wrap {  padding:11px 20px; position:fixed; background:#000; z-index:99;left:0; bottom:0; width:100%;box-sizing:border-box; box-shadow: 0 -10px 10px rgba(0,0,0,0.1);}

.html__870725__ .form_wrap * {  font-family: "SBAggro", "Noto Sans KR", sans-serif;  word-break: keep-all;  color: #000;}

.html__870725__ .form_wrap .privacy {  position: absolute;  width: 300px;  height: 300px;  background: #fff;  border: 1px solid #ddd;
  overflow-y: scroll;  padding: 30px;  display: none;bottom: 70px; left:25%;z-index:999; box-shadow:2px 2px 10px rgba(0,0,0,0.1);}

.html__870725__ .form_wrap .privacy.active {  display: block;}

.html__870725__ .form_wrap .prv_chk_wrap {  display: flex;align-items:center;}
.html__870725__ .form_wrap .prv_chk_wrap .prv_chk {color:#fff; font-weight: lighter;}
.html__870725__ .form_wrap .prv_chk_wrap .prv_chk .view {color:#fff;}

.html__870725__ .form_wrap .prv_chk_wrap .view,
.html__870725__ .form_wrap .privacy .close {  cursor: pointer;  display: inline-block;  float: right;  margin: 0 0 0 4px;}

.html__870725__ .form_wrap .prv_chk_wrap .view:hover,
.html__870725__ .form_wrap .privacy .close:hover {  text-decoration: underline;}

.html__870725__ .form_wrap .conts_box {display:flex; align-items:center; justify-content:space-around;}
.html__870725__ .form_wrap .conts_box .title {display:flex; align-items:center;}
.html__870725__ .form_wrap .conts_box .title * {color:#fff;}
.html__870725__ .form_wrap .conts_box .title .call {font-family: 'LotteriaDdag', 'Noto Sans KR', sans-serif; font-size:32px; font-weight:bold; margin: 0 0 0 20px; color:#16e155;}

.html__870725__ .form_wrap h1 {  margin: 0;  font-size: 22px;  text-align: center;}

.html__870725__ .form_wrap h1 .pt {  font-family: "InkLipquid";  font-size: 1em;  display: inline-block;  vertical-align: middle;  font-weight: normal;  letter-spacing: -0.05em;  margin: 0 4px;  transform: rotate(4deg);  background: linear-gradient(to right top, #db1d18, #b4227b);  color: transparent;  -webkit-background-clip: text;}

.html__870725__ .form_wrap .table {  display: flex;  justify-content: space-between;width:45%;}

.html__870725__ .form_wrap .table > div {  display: flex;  align-items: center;  flex-shrink: 0;}

.html__870725__ .form_wrap .table > div > span {  display: inline-block;  font-size: 18px;  font-weight: 600;  margin: 0 20px 0 0;}
.html__870725__ .form_wrap .table input {  border: 1px solid #ddd;  padding: 4px;  border-radius: 5px;  font-size: 16px;}

.html__870725__ .form_wrap .table .name input {  width: 120px;}

.html__870725__ .form_wrap .table select {  border: 1px solid #ddd;  padding: 3px 22px;  border-radius: 5px;  font-size: 16px; }

.html__870725__ .form_wrap .table .work select {  width: 200px;}

.html__870725__ .form_wrap button.admit {  background: #cf1e36;  color: #fff;  border: 3px solid #cf1e36;  font-size: 16px;  padding: 0 40px;  border-radius: 10px;  box-shadow: 5px 5px 12px #cf1e3657;  font-weight: 700;}

.html__870725__ .form_wrap button:hover {  background: #fff;  color: #cf1e36;}

@media (max-width:1023px) {
.html__870725__ {display:none;}
.html__870725__ .form_wrap {padding: 0;}
.html__870725__ .form_wrap h1 {font-size:20px;}
.html__870725__ .form_wrap .table {flex-wrap: wrap;}
.html__870725__ .form_wrap .table > div {width:100%; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom:1px dashed #ddd;}
.html__870725__ .form_wrap .table > div > span {font-size:16px;}
.html__870725__ .form_wrap .table input {padding:4px; font-size:16px;}
.html__870725__ .form_wrap .table select {padding:6px; font-size:16px;}
.html__870725__ .form_wrap .prv_chk_wrap {margin:14px 0; font-size:15px;}


.html__870725__ .form_wrap .table .name input {width:unset;}
.html__870725__ .form_wrap .table > div.call {display:block; }
.html__870725__ .form_wrap .table > div.call > span {margin: 0 0 8px 0;}

.html__870725__ .form_wrap button.admit {width:100%; padding: 6px 0;}
}

